Page MenuHomePhabricator

[EPIC]: Simplify navigation on mobile web
Closed, DeclinedPublic

Description

  • Move notifications from header to left menu. T97827
  • Update icons and background colors.

Prototype: http://invis.io/3W3I9MEAZ

Needs design

  • Rethink left menu location and animation with desktop in mind

Related Objects

StatusAssignedTask
DeclinedNone
Invalid Jdlrobson
DeclinedNone
Resolvedovasileva
Resolveddr0ptp4kt
ResolvedNone
ResolvedJhernandez
ResolvedMholloway
Resolved Jdlrobson
Resolvedbmansurov
DuplicateNone
ResolvedJhernandez
Resolved Nirzar
ResolvedNone
Resolved Jdlrobson
Resolveddr0ptp4kt
Resolveddr0ptp4kt
Resolved Jdlrobson
Resolveddr0ptp4kt
Resolveddr0ptp4kt
Resolved Nirzar
Resolveddr0ptp4kt
Resolvedphuedx
Resolveddr0ptp4kt
Resolveddr0ptp4kt
ResolvedMoushira
Resolved jhobs
Resolved Jdlrobson
Resolved Jdlrobson

Event Timeline

KHammerstein raised the priority of this task from to Needs Triage.
KHammerstein updated the task description. (Show Details)
KHammerstein added a subscriber: KHammerstein.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 6 2015, 6:39 PM
phuedx set Security to None.
Jhernandez renamed this task from Simplify navigation on mobile web to [EPIC}: Simplify navigation on mobile web.Jul 8 2015, 10:10 AM
Jhernandez triaged this task as Low priority.
Jhernandez added a subscriber: Jhernandez.

Needs fleshing out (more details or mockups).

@Jhernandez Agree that this is low priority. Designs aren't ready for recreating the animation.

Florian renamed this task from [EPIC}: Simplify navigation on mobile web to [EPIC]: Simplify navigation on mobile web.Jul 8 2015, 6:40 PM
Jhernandez raised the priority of this task from Low to Medium.Aug 17 2015, 11:19 AM
Jdlrobson changed the status of subtask T97827: Move notifications into left menu from Open to Stalled.Dec 3 2015, 11:48 PM

@Nirzar Should this be closed or repurposed?

Nirzar closed this task as Declined.Nov 10 2016, 4:53 PM